
div.medium {
	width: 100%;
}
.search-nav{
    max-width: 239px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 15px;
}
.search-nav ul{
}
.search-nav ul li{
    display: inline-block;
	background:#cccccc;
}
.search-nav ul li.current{
	color: #000;
    background: #E1E1E1;
	text-shadow: 1px 1px 1px #ffffff;
}
.search-nav ul li a{
    color: #000000;
    text-shadow: 1px 1px 1px #ffffff;
    padding: 6px;
    display: block;
}
.search-nav ul li a:hover{
    background: whitesmoke;
}


.content-link {
	font-size: 12px;
	color: #fff;
	padding: 4px 3px 4px 5px;
	text-decoration: none;
	font-weight: bold;
}
li.gender_search {
	border-top: 1px solid #CCCCCC;
}

.list_small_photo {
    list-style-type: none;
    margin-left: 3px;
    overflow: hidden;
}

.list_small_photo li {
    float: left;
    width:100px;
	height:100px;
    margin: 2px;
	border-bottom: 2px solid #808080;
    border-right: 2px solid #808080;
    border-top: 2px solid #2d2d2d;
    border-left: 2px solid #2d2d2d;
    box-shadow: 1px 1px 1px -1px #808080;
}
.list_small_photo li.first {
    margin: 2px;
}
.list_small_photo li .thumb1 {
    display: block;
    width: 100%;
    margin: 0;
    border:none;
    box-shadow: none;
}

@media only screen and (max-width: 356px) {
.list_small_photo li {
    float: left;
    width:130px;
	height:130px;
    margin: 2px;
	border-bottom: 2px solid #808080;
    border-right: 2px solid #808080;
    border-top: 2px solid #2d2d2d;
    border-left: 2px solid #2d2d2d;
    box-shadow: 1px 1px 1px -1px #808080;
}
.list_small_photo li.first {
    margin: 2px;
}
.list_small_photo li .thumb1 {
    display: block;
    width: 100%;
    border: none;
    box-shadow: none;
    margin: 0;
    height: 100%;
}	
}